ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0a9272df-fc8a-4ca3-824e-dcbd3da29f34"
    Код: "000924149"
    UIDСценария: "6ad5ba21-1338-498d-9d30-7d18f28d4b6b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка истории адресов и их отображения в печатных формах документов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка истории адресов и их отображения в печатных формах документов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

